<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57169a1d9684e932141e2e8a9e4393eb">
  <dict>
    <!--2020-03-28 10:18:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:18:10.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
